attachment('pjID', 'pjID');
attachment('pjCategorie5Etoiles', 'pjCategorie5Etoiles');
attachment('pjPriseEnCharge', 'pjPriseEnCharge');
attachment('pjCaaractereExceptionnel', 'pjCaaractereExceptionnel', {mandatory:'false'});
attachment('pjPreuveArchitecture', 'pjPreuveArchitecture', {mandatory:'false'});
attachment('pjPreuveTaille', 'pjPreuveTaille', {mandatory:'false'});
attachment('pjPreuveEsthetique', 'pjPreuveEsthetique', {mandatory:'false'});
attachment('pjPreuveQualite', 'pjPreuveQualite', {mandatory:'false'});
attachment('pjPreuveLegende', 'pjPreuveLegende', {mandatory:'false'});
attachment('pjPreuvePersonnalite', 'pjPreuvePersonnalite', {mandatory:'false'});
attachment('pjPreuveExcellence', 'pjPreuveExcellence', {mandatory:'false'});
attachment('pjPreuveCaractere', 'pjPreuveCaractere', {mandatory:'false'});
attachment('pjPreuveImplication', 'pjPreuveImplication', {mandatory:'false'});
attachment('pjPreuveExemplarite', 'pjPreuveExemplarite', {mandatory:'false'});
attachment('pjPreuvePerformance', 'pjPreuvePerformance', {mandatory:'false'});